(axlfcreate "SILKBOT" '(0 0 0 100 25400 1 1 0 0 0 0 1 1)
	'("PACKAGE GEOMETRY/SILKSCREEN_BOTTOM" "REF DES/SILKSCREEN_BOTTOM" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" ))
(axlfcreate "PASTEBOT" '(0 0 0 100 25400 1 1 0 0 0 0 1 1)
	'("PACKAGE GEOMETRY/PASTEMASK_BOTTOM" "PIN/PASTEMASK_BOTTOM" "VIA CLASS/PASTEMASK_BOTTOM" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" ))
(axlfcreate "INNER2" '(0 0 0 100 25400 1 0 0 0 0 0 1 1)
	'("ETCH/IN2" "VIA CLASS/IN2" "PIN/IN2" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" ))
(axlfcreate "INNER1" '(0 0 0 100 25400 1 0 0 0 0 0 1 1)
	'("ETCH/IN1" "PIN/IN1" "VIA CLASS/IN1" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" ))
(axlfcreate "ASYBOT" '(0 0 0 100 25400 1 1 0 0 0 0 1 1)
	'("COMPONENT VALUE/ASSEMBLY_BOTTOM" "DEVICE TYPE/ASSEMBLY_BOTTOM" "PACKAGE GEOMETRY/ASSEMBLY_BOTTOM" "REF DES/ASSEMBLY_BOTTOM" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" "BOARD GEOMETRY/ASSEMBLY_NOTES" ))
(axlfcreate "ASYTOP" '(0 0 0 100 25400 1 0 0 0 0 0 1 1)
	'("REF DES/ASSEMBLY_TOP" "PACKAGE GEOMETRY/ASSEMBLY_TOP" "DRAWING FORMAT/TITLE_DATA" "DEVICE TYPE/ASSEMBLY_TOP" "COMPONENT VALUE/ASSEMBLY_TOP" "BOARD GEOMETRY/OUTLINE" "BOARD GEOMETRY/ASSEMBLY_NOTES" ))
(axlfcreate "DRILL" '(0 0 0 100 25400 1 0 0 0 0 0 1 1)
	'("MANUFACTURING/NCDRILL_LEGEND" "MANUFACTURING/NCDRILL_FIGURE" "MANUFACTURING/NCLEGEND-1-4" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" "BOARD GEOMETRY/DIMENSION" ))
(axlfcreate "SOLDERMASKBOT" '(0 0 0 100 25400 1 1 0 0 0 0 1 1)
	'("VIA CLASS/SOLDERMASK_BOTTOM" "PIN/SOLDERMASK_BOTTOM" "PACKAGE GEOMETRY/SOLDERMASK_BOTTOM" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" "BOARD GEOMETRY/SOLDERMASK_BOTTOM" ))
(axlfcreate "SOLDERMASKTOP" '(0 0 0 100 25400 1 0 0 0 0 0 1 1)
	'("VIA CLASS/SOLDERMASK_TOP" "PIN/SOLDERMASK_TOP" "PACKAGE GEOMETRY/SOLDERMASK_TOP" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" "BOARD GEOMETRY/SOLDERMASK_TOP" ))
(axlfcreate "PASTETOP" '(0 0 0 100 25400 1 0 0 0 0 0 1 1)
	'("VIA CLASS/PASTEMASK_TOP" "PIN/PASTEMASK_TOP" "PACKAGE GEOMETRY/PASTEMASK_TOP" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" ))
(axlfcreate "SILKTOP" '(0 0 0 100 25400 1 0 0 0 0 0 1 1)
	'("REF DES/SILKSCREEN_TOP" "PACKAGE GEOMETRY/SILKSCREEN_TOP" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" ))
(axlfcreate "BOTTOM" '(0 0 0 100 25400 1 1 0 0 0 0 1 1)
	'("VIA CLASS/BOTTOM" "PIN/BOTTOM" "ETCH/BOTTOM" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" ))
(axlfcreate "TOP" '(0 0 0 100 25400 1 0 0 0 0 0 1 1)
	'("VIA CLASS/TOP" "PIN/TOP" "ETCH/TOP" "DRAWING FORMAT/TITLE_DATA" "BOARD GEOMETRY/OUTLINE" ))
